#block-miskolc-responsivemenumobileicon {
  width: fit-content;
  margin-top: -3px;
}
.at-top #block-miskolc-responsivemenumobileicon {
  width: fit-content;
  margin-top: 5px;
}
#block-miskolc-responsivemenumobileicon .icon .line1,
#block-miskolc-responsivemenumobileicon .icon .line2,
#block-miskolc-responsivemenumobileicon .icon .line3 {
  display: block;
  position: relative;
  height: 9px;
  width: 50px;
  background: var(--mobile-menu);
  border-radius: 1px;
  opacity: 1;
  left: 0;
  margin-bottom: 6px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
.at-top #block-miskolc-responsivemenumobileicon .icon .line1,
.at-top #block-miskolc-responsivemenumobileicon .icon .line2,
.at-top #block-miskolc-responsivemenumobileicon .icon .line3 {
  display: block;
  position: relative;
  height: 9px;
  width: 50px;
  background: var(--white);
  border-radius: 1px;
  opacity: 1;
  left: 0;
  margin-bottom: 6px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#block-miskolc-responsivemenumobileicon .label {
  display: none;
}
.mm-panel.mm-panel--opened ul li ul li ul li a.mm-btn.mm-btn--next.mm-listitem__btn {
  display: none;
}
.mm-navbars .mm-navbar {
  position: -webkit-sticky;
  position: sticky;
}
a.mm-navbar__title {
  background: var(--white);
  padding: 15px;
}
a.mm-navbar__title span {
  width: 100%;
} 
input#searchInput {
  width: -webkit-fill-available;
  border-radius: 6px;
  padding: 10px;
  font-family: Rogan-Medium;
  border-color: var(--btn);
  border-width: 1px;
  border: 1px solid var(--btn);
  margin: 10px 10px;
}
.mm-btn--next:after, .mm-btn--prev:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 10px;
  height: 10px;
  margin: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid var(--white);
  border-bottom: none;
  border-right: none;
  -webkit-transform: rotate(var(--mm-btn-rotate));
  -ms-transform: rotate(var(--mm-btn-rotate));
  transform: rotate(-135deg);
}
a.mm-listitem__text, a.mm-listitem__text.is-active {
  background: var(--mobile-bg);
  font-family: Rogan-Bold;
  font-size: 18px;
  color: var(--white) !important;
  height: 60px;
  display: flex;
  align-items: center;
}
.mm-listitem--opened a.mm-listitem__text ,.mm-listitem--opened a.mm-listitem__text.is-active {
  color: var(--green) !important;
}
li.menu-item--_50df246-7b22-4639-a68c-f90fd1d02d7f.menu-name--main.menu-item--active-trail.mm-listitem.mm-listitem--selected {
  position: relative;
}
li.menu-name--main.mm-listitem,
li.menu-name--main-navigation.mm-listitem {
  background: var(--mobile-bg);
  border-bottom: 1px solid var(--mobile-border);
  margin: 0;
}
.mm-listitem:after {
  border: none;
}
a.mm-btn.mm-btn--next.mm-listitem__btn {
  background: var(--mobile-bg);
  padding: 0;
  border-left: 1px solid var(--mobile-border);
  width: 55px;
  margin: 0;
  height: auto;
}
.mm-listitem--vertical>.mm-panel {
  padding: 0;
}
.mm-listitem--opened>.mm-listitem__btn:after {
  right: 23px;
}
li.menu-name--main.mm-listitem li,
li.menu-name--main-navigation.mm-listitem li {
  background: var(--white);
  border-bottom: 1px solid var(--border);
  margin: 0;
}
li.menu-name--main.mm-listitem li.mm-listitem--opened,
li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened {
  background: var(--green);
}

li.menu-name--main.mm-listitem li a.mm-listitem__text,
li.menu-name--main.mm-listitem li a.mm-listitem__text.is-active,
li.menu-name--main-navigation.mm-listitem li a.mm-listitem__text,
li.menu-name--main-navigation.mm-listitem li a.mm-listitem__text.is-active {
  background: var(--white);
  font-family: Rogan-Bold;
  font-size: 16px;
  color: var(--breadcrumb-link) !important;
  padding-left: 70px;
}
li.menu-name--main.mm-listitem li a.mm-btn.mm-btn--next.mm-listitem__btn,
li.menu-name--main-navigation.mm-listitem li a.mm-btn.mm-btn--next.mm-listitem__btn {
  background: var(--white);
  padding: 0;
  border-left: 1px solid var(--border);
  width: 55px;
}
li.menu-name--main.mm-listitem li.mm-listitem--opened a.mm-btn.mm-btn--next.mm-listitem__btn,
li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened a.mm-btn.mm-btn--next.mm-listitem__btn {
  background: var(--green);
  padding: 0;
  border-left: 1px solid var(--white);
  width: 55px;
}
li.menu-name--main.mm-listitem li.mm-listitem--opened a.mm-listitem__text, 
li.menu-name--main.mm-listitem li.mm-listitem--opened a.mm-listitem__text.is-active,
li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened a.mm-listitem__text,
li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened a.mm-listitem__text.is-active {
  background: var(--green);
  font-family: Rogan-Bold;
  font-size: 16px;
  color: var(--white) !important;
  padding-left: 70px;
}
li.menu-item--bceba185-9cc2-4472-bff8-ec03ba085b79.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_61277d1-ffe8-45c5-8a7e-1ec8b97e87ab.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_a9909d1-d9d2-4aa9-92fc-0eb38c630184.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_b4c6e7b-918f-49da-b0b5-4a9d25751631.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_c84a252-31ef-43e0-92fb-71a48f1abead.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--e5b1f0ab-8747-4ead-beef-1b98ba0f8d69.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_a4041b6-c51f-4ff0-88d8-9917a26cbe9b.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_a56491d-fb52-482a-84b9-7e3639084529.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--fa941e6b-2400-42c6-a5ed-2a7bad61cbb4.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_6bd033a-4b7d-4788-a216-44a4f4af39c8.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--d2edd69f-b85b-4886-86c1-f30489b96abb.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_21c85bd-3335-4eff-8727-ca4cbdc16db3.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_0bca06f-227d-43ea-9892-e9678089906e.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_077cc1d-e9ca-4098-af9c-1817936b79ce.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_1a4c920-041f-497f-b9f5-7527e8524a35.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before {
  content: "";
  position: absolute;
  background-size: 35px 35px;
  width: 35px;
  height: 35px;
  top: 15px;
  left: 15px;
  transition: all 0.2s ease;
  background-position: center center;
  background-repeat: no-repeat;
}
li.menu-item--bceba185-9cc2-4472-bff8-ec03ba085b79.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--fa941e6b-2400-42c6-a5ed-2a7bad61cbb4.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_onkormanyzat_40x40px_alap.png);
}
li.menu-item--bceba185-9cc2-4472-bff8-ec03ba085b79.menu-name--main.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before,
li.menu-item--fa941e6b-2400-42c6-a5ed-2a7bad61cbb4.menu-name--main-navigation.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_onkormanyzat_40x40px_hover.png);
}
li.menu-item--_61277d1-ffe8-45c5-8a7e-1ec8b97e87ab.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_6bd033a-4b7d-4788-a216-44a4f4af39c8.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_polgarmesterih_40x40px_alap.png);
}
li.menu-item--_61277d1-ffe8-45c5-8a7e-1ec8b97e87ab.menu-name--main.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before,
li.menu-item--_6bd033a-4b7d-4788-a216-44a4f4af39c8.menu-name--main-navigation.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_polgarmesterih_40x40px_hover.png);
}
li.menu-item--_a9909d1-d9d2-4aa9-92fc-0eb38c630184.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--d2edd69f-b85b-4886-86c1-f30489b96abb.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_ugyintezes_40x40px_alap.png);
}
li.menu-item--_a9909d1-d9d2-4aa9-92fc-0eb38c630184.menu-name--main.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before,
li.menu-item--d2edd69f-b85b-4886-86c1-f30489b96abb.menu-name--main-navigation.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_ugyintezes_40x40px_hover.png);
}
li.menu-item--_b4c6e7b-918f-49da-b0b5-4a9d25751631.menu-name--main.mm-listitem.mm-listitem--vertical > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_adatvedelem_40x40px_alap.png);
}
li.menu-item--_b4c6e7b-918f-49da-b0b5-4a9d25751631.menu-name--main.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_adatvedelem_40x40px_hover.png);
}
li.menu-item--_c84a252-31ef-43e0-92fb-71a48f1abead.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_21c85bd-3335-4eff-8727-ca4cbdc16db3.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_varosinformacio_40x40px_alap.png);
}
li.menu-item--_c84a252-31ef-43e0-92fb-71a48f1abead.menu-name--main.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before,
li.menu-item--_21c85bd-3335-4eff-8727-ca4cbdc16db3.menu-name--main-navigation.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_varosinformacio_40x40px_hover.png);
}
li.menu-item--e5b1f0ab-8747-4ead-beef-1b98ba0f8d69.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_0bca06f-227d-43ea-9892-e9678089906e.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_turizmus_40x40px_alap.png);
}
li.menu-item--e5b1f0ab-8747-4ead-beef-1b98ba0f8d69.menu-name--main.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before,
li.menu-item--_0bca06f-227d-43ea-9892-e9678089906e.menu-name--main-navigation.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_turizmus_40x40px_hover.png);
}
li.menu-item--_a4041b6-c51f-4ff0-88d8-9917a26cbe9b.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_077cc1d-e9ca-4098-af9c-1817936b79ce.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_kultura_40x40px_alap.png);
}
li.menu-item--_a4041b6-c51f-4ff0-88d8-9917a26cbe9b.menu-name--main.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before,
li.menu-item--_077cc1d-e9ca-4098-af9c-1817936b79ce.menu-name--main-navigation.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_kultura_40x40px_hover.png);
}
li.menu-item--_a56491d-fb52-482a-84b9-7e3639084529.menu-name--main.mm-listitem.mm-listitem--vertical > a:before,
li.menu-item--_1a4c920-041f-497f-b9f5-7527e8524a35.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_sport_40x40px_alap.png);
}
li.menu-item--_a56491d-fb52-482a-84b9-7e3639084529.menu-name--main.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before,
li.menu-item--_1a4c920-041f-497f-b9f5-7527e8524a35.menu-name--main-navigation.mm-listitem.mm-listitem--vertical.mm-listitem--opened > a:before {
  background-image: url(/themes/custom/miskolc/img/page/piktogram/m_pikto_sport_40x40px_hover.png);
}
li.menu-item--bceba185-9cc2-4472-bff8-ec03ba085b79.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--_61277d1-ffe8-45c5-8a7e-1ec8b97e87ab.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--_a9909d1-d9d2-4aa9-92fc-0eb38c630184.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--_b4c6e7b-918f-49da-b0b5-4a9d25751631.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--_c84a252-31ef-43e0-92fb-71a48f1abead.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--e5b1f0ab-8747-4ead-beef-1b98ba0f8d69.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--_a4041b6-c51f-4ff0-88d8-9917a26cbe9b.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--_a56491d-fb52-482a-84b9-7e3639084529.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--fa941e6b-2400-42c6-a5ed-2a7bad61cbb4.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--_6bd033a-4b7d-4788-a216-44a4f4af39c8.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--d2edd69f-b85b-4886-86c1-f30489b96abb.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--_21c85bd-3335-4eff-8727-ca4cbdc16db3.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--_0bca06f-227d-43ea-9892-e9678089906e.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--_077cc1d-e9ca-4098-af9c-1817936b79ce.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before,
li.menu-item--_1a4c920-041f-497f-b9f5-7527e8524a35.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:before {
  background-image: none;
}
li.menu-item--bceba185-9cc2-4472-bff8-ec03ba085b79.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--_61277d1-ffe8-45c5-8a7e-1ec8b97e87ab.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--_a9909d1-d9d2-4aa9-92fc-0eb38c630184.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--_b4c6e7b-918f-49da-b0b5-4a9d25751631.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--_c84a252-31ef-43e0-92fb-71a48f1abead.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--e5b1f0ab-8747-4ead-beef-1b98ba0f8d69.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--_a4041b6-c51f-4ff0-88d8-9917a26cbe9b.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--_a56491d-fb52-482a-84b9-7e3639084529.menu-name--main.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--fa941e6b-2400-42c6-a5ed-2a7bad61cbb4.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--_6bd033a-4b7d-4788-a216-44a4f4af39c8.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--d2edd69f-b85b-4886-86c1-f30489b96abb.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--_21c85bd-3335-4eff-8727-ca4cbdc16db3.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--_0bca06f-227d-43ea-9892-e9678089906e.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--_077cc1d-e9ca-4098-af9c-1817936b79ce.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after,
li.menu-item--_1a4c920-041f-497f-b9f5-7527e8524a35.menu-name--main-navigation.mm-listitem.mm-listitem--vertical > a.mm-btn.mm-btn--next.mm-listitem__btn:after {
  background-image: none;
}
li.menu-item--_50df246-7b22-4639-a68c-f90fd1d02d7f.menu-name--main.mm-listitem a:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 10px;
  height: 10px;
  margin: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid var(--white);
  border-bottom: none;
  border-right: none;
  -webkit-transform: rotate(var(--mm-btn-rotate));
  -ms-transform: rotate(var(--mm-btn-rotate));
  transform: rotate(135deg);
  right: 25px;
}
li.menu-name--main.mm-listitem li .mm-btn--next:after, 
li.menu-name--main.mm-listitem li .mm-btn--prev:before,
li.menu-name--main-navigation.mm-listitem li .mm-btn--next:after,
li.menu-name--main-navigation.mm-listitem li .mm-btn--prev:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 8px;
  height: 8px;
  margin: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid var(--cat-dark-color);
  border-bottom: none;
  border-right: none;
  -webkit-transform: rotate(var(--mm-btn-rotate));
  -ms-transform: rotate(var(--mm-btn-rotate));
  transform: rotate(-135deg);
}
li.menu-item--bceba185-9cc2-4472-bff8-ec03ba085b79.menu-name--main.mm-listitem.mm-listitem--vertical.mm-listitem--opened {
  background: var(--green);
}
li.menu-name--main.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text, 
li.menu-name--main.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text.is-active,
li.menu-name--main-navigation.mm-listitem  li.mm-listitem--opened ul li a.mm-listitem__text,
li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text.is-active {
  background: var(--white);
  font-family: Rogan-Regular;
  font-size: 16px;
  color: var(--btn_hover) !important;
  padding-left: 15px;
  border-radius: 6px;
  margin: 0 5px 2px;
  display: block;
  padding-right: 30px;
  line-height: 16px;
}
li.menu-name--main.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text:hover, li.menu-name--main.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text.is-active:hover,
li.menu-name--main.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text:focus, li.menu-name--main.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text.is-active:focus,
li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text:hover, li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text.is-active:hover,
li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text:focus,li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text.is-active:focus {
  background: var(--sidebar-menu-hover);
}
li.menu-name--main.mm-listitem li ul li a.mm-listitem__text:hover:after, li.menu-name--main.mm-listitem li ul li a.mm-listitem__text.is-active:hover:after,
li.menu-name--main.mm-listitem li ul li a.mm-listitem__text:focus:after, li.menu-name--main.mm-listitem li ul li a.mm-listitem__text.is-active:focus:after,
li.menu-name--main-navigation.mm-listitem li ul li a.mm-listitem__text:hover:after, li.menu-name--main-navigation.mm-listitem li ul li a.mm-listitem__text.is-active:hover:after,
li.menu-name--main-navigation.mm-listitem li ul li a.mm-listitem__text:focus:after, li.menu-name--main-navigation.mm-listitem li ul li a.mm-listitem__text.is-active:focus:after {
  right: 15px;
}
li.menu-name--main.mm-listitem li.mm-listitem--opened ul li:first-child a.mm-listitem__text, li.menu-name--main.mm-listitem li.mm-listitem--opened ul li:first-child a.mm-listitem__text.is-active,
li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li:first-child a.mm-listitem__text, li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li:first-child a.mm-listitem__text.is-active {
  margin-top: 15px;
}
li.menu-name--main.mm-listitem li.mm-listitem--opened ul li:last-child a.mm-listitem__text, li.menu-name--main.mm-listitem li.mm-listitem--opened ul li:last-child a.mm-listitem__text.is-active,
li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li:last-child a.mm-listitem__text, li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li:last-child a.mm-listitem__text.is-active {
  margin-bottom: 15px;
}
li.menu-name--main.mm-listitem li ul li,
li.menu-name--main-navigation.mm-listitem li ul li {
  border: none;
}
li.menu-name--main.mm-listitem li ul li a.mm-listitem__text,
li.menu-name--main.mm-listitem li ul li a.mm-listitem__text.is-active,
li.menu-name--main-navigation.mm-listitem li ul li a.mm-listitem__text,
li.menu-name--main-navigation.mm-listitem li ul li a.mm-listitem__text.is-active {
  height: 40px;
}
li.menu-name--main.mm-listitem li ul li a.mm-listitem__text:after,
li.menu-name--main.mm-listitem li ul li a.mm-listitem__text.is-active:after,
li.menu-name--main-navigation.mm-listitem li ul li a.mm-listitem__text:after,
li.menu-name--main-navigation.mm-listitem li ul li a.mm-listitem__text.is-active:after {
  content: "";
  position: absolute;
  background: url(/themes/custom/miskolc/img/page/menu-right-arrow-grey.svg)
  no-repeat;
  background-size: 20px 20px;
  width: 20px;
  height: 20px;
  right: 20px;
  transition: all 0.5s ease;
}
.mm-navbars.mm-navbars--bottom a {
  font-family: 'Rogan-Bold';
  background: var(--btn);
  color: var(--white);
  padding: 5px 10px;
  border-radius: 6px;
  margin: 0 5px;
}
.mm-navbars.mm-navbars--bottom span.active {
  font-family: 'Rogan-Bold';
  color: var(--grey-quick);
  padding: 5px 10px;
  border-radius: 6px;
  margin: 0 5px;
}
li.menu-name--main.mm-listitem, li.menu-name--main-navigation.mm-listitem {
  border-bottom: 0px solid var(--border);
}

.mm-menu.mm-menu--offcanvas.mm-menu--position-left.mm-menu--theme-light {
  opacity: 0;
}
.mm-menu.mm-menu--offcanvas.mm-menu--position-left.mm-menu--theme-light.mm-menu--opened {
  opacity: 1;
}
div#off-canvas ul li ul li ul li ul {
  display: none;
}
li.menu-name--main.mm-listitem li.mm-listitem--opened, li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened {
  background: var(--white);
}
a.mm-listitem__text, a.mm-btn.mm-btn--next.mm-listitem__btn {
  border-bottom: 1px solid var(--mobile-border);
}
li.menu-name--main.mm-listitem li a.mm-listitem__text, li.menu-name--main.mm-listitem li a.mm-listitem__text.is-active, li.menu-name--main-navigation.mm-listitem li a.mm-listitem__text, li.menu-name--main-navigation.mm-listitem li a.mm-listitem__text.is-active,
li.menu-name--main.mm-listitem li a.mm-btn.mm-btn--next.mm-listitem__btn, li.menu-name--main-navigation.mm-listitem li a.mm-btn.mm-btn--next.mm-listitem__btn {
  border-bottom: none;
}
.mm-listview {
  background: white;
}

.mm-menu.mm-menu--offcanvas.mm-menu--position-left.mm-menu--theme-light.mm-menu--opened {
	opacity: 1;
	display: flex;
	flex-direction: column;
	height: 100vh;
	max-height: 100dvh;
	overflow-y: auto;
}








@media (max-width: 1199px) {
  li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li:first-child a.mm-listitem__text, li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li a {
    padding-right: 35px;
    display: block;
    width: fit-content;
  }
  li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text:hover, li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text.is-active:hover {
    height: 47px;
  }
  li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text {
    height: 47px;
  }
  li.menu-name--main-navigation.mm-listitem li.mm-listitem--opened ul li a.mm-listitem__text.is-active {
    margin-top: 0;
    background: linear-gradient(-159deg, #6fbf42 31%, #63a639) !important;
    height: 47px;
    color: var(--white) !important;
  }
}